
/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[0] = "Defines the color for the object shape."; ObjectID = "513"; */
"513.ibShadowedToolTips[0]" = "Defines the color for the object shape.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[1] = "Defines the color for the object outline."; ObjectID = "513"; */
"513.ibShadowedToolTips[1]" = "Defines the color for the object outline.";

/* Class = "NSSegmentedCell"; 513.ibShadowedToolTips[2] = "Defines the color for the object shadow."; ObjectID = "513"; */
"513.ibShadowedToolTips[2]" = "Defines the color for the object shadow.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[0] = "Color definition mode for shape frames."; ObjectID = "516"; */
"516.ibShadowedToolTips[0]" = "Color definition mode for shape frames.";

/* Class = "NSSegmentedCell"; 516.ibShadowedToolTips[1] = "Color definition mode for text in frames."; ObjectID = "516"; */
"516.ibShadowedToolTips[1]" = "Color definition mode for text in frames.";

/* Class = "NSButton"; ibShadowedToolTip = "Adds a new color."; ObjectID = "548"; */
"548.ibShadowedToolTip" = "Adds a new color.";

/* Class = "NSButton"; ibShadowedToolTip = "Removes selected colors."; ObjectID = "549"; */
"549.ibShadowedToolTip" = "Removes selected colors.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Shows more functions of inspector in action menu."; ObjectID = "550"; */
"550.ibShadowedToolTip" = "Shows more functions of inspector in action menu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "552"; */
"552.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Adds a new gradient."; ObjectID = "560"; */
"560.ibShadowedToolTip" = "Adds a new gradient.";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "0Bc-Vi-6li"; */
"0Bc-Vi-6li.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3zX-wt-g1x"; */
"3zX-wt-g1x.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Remove Color…"; ObjectID = "9Vc-MW-8ct"; */
"9Vc-MW-8ct.title" = "Remove Color…";

/* Class = "NSMenuItem"; title = "Edit Color…"; ObjectID = "FcE-OR-rqt"; */
"FcE-OR-rqt.title" = "Edit Color…";

/* Class = "NSMenuItem"; title = "Redefine from Selection"; ObjectID = "QEk-8j-uX5"; */
"QEk-8j-uX5.title" = "Redefine from Selection";

/* Class = "NSMenuItem"; title = "Rename Color"; ObjectID = "Wuq-8Y-ogQ"; */
"Wuq-8Y-ogQ.title" = "Rename Color";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gFO-PM-BOZ"; */
"gFO-PM-BOZ.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Duplicate Color"; ObjectID = "sxl-Xx-WkY"; */
"sxl-Xx-WkY.title" = "Duplicate Color";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "x19-mH-Noj"; */
"x19-mH-Noj.title" = "Text Cell";
